[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "פָּרִ֣ים",
      "strong": [
        "H6499"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "וּ⁠בְהֵמָ֖ה",
      "strong": [
        "c:H0929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "פָ֑ר",
      "strong": [
        "H6499"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "פָרִֽים",
      "strong": [
        "H6499"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "בָקָ֖ר",
      "strong": [
        "H1241"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "פָּ֗ר",
      "strong": [
        "H6499"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "cow",
      "quote": "וּ֝⁠בְהֶמְתָּ֗⁠ם",
      "strong": [
        "c:H0929"
      ],
      "occurrence": 1
    }
  }
]
